Subject: Ramp measurment question

From: Stephen Peters <[email-masked]>
Date: Mon, 28 Feb 1994 14:11:45 -0800

Hello Bob --
	My understanding is that you measure the 20% and 80% voltage points
on the *actual* waveform, i.e. the waveform produced by the specified 50ohm
load.  As you pointed out, the output voltage swing is reduced by the 
relativly heavy load and I bet there are drivers where the output, under a 50ohm
load, never even makes it to the 20% or 80% points of the no-load swing.

		Best Regards,
		Stephen Peters
		Intel Corp.